Plesk: Les erreurs

De Now-wiki
Aller à : navigation, rechercher

Au sommaire > Plesk > Les erreurs

ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

  • Se loger sur le système en ssh avec les droits root
  • Aller dans /etc/nginx/conf.d
  • Editer le fichier ssl.conf
  • Remplacer:
ssl_ciphers HIGH:!aNULL:!MD5

par

ssl_ciphers EECDH+CHACHA20:EECDH+AES128:RSA+AES128:EECDH+AES256:RSA+AES256:EECDH+3DES:RSA+3DES:!MD5;
  • Relancer nginx à l'aide de la commande suivante:
service nginx restart

Impossible d'accéder à la page pour les mises à jour ou installer des modules

C'est dû au fait que le processus d'install tourne encore. On peut le vérifier à l'aide de la commande suivante:

ps auxxf | grep install 

Si on obtient, un truc de ce genre, alors le processus est en cours d'exécution.

root     15751  0.0  0.0   4336   728 ?        S    23:07   0:00 /bin/sh -c "/var/cache/parallels_installer/parallels_installer_Debian_8.0_x86_64_3.21.2" "--service-mode" "--enable-xml-output" "--ssl-cert" "/opt/psa/admin/conf/httpsd.pem" "--branch" "release,stable"  --web-interface --with-ssl --disable-browser
root     15752  0.0  0.0  81836 20372 ?        S    23:07   0:00  \_ /var/cache/parallels_installer/parallels_installer_Debian_8.0_x86_64_3.21.3 --service-mode --enable-xml-output --ssl-cert /opt/psa/admin/conf/httpsd.pem --branch release,stable --web-interface --with-ssl --disable-browser --source http://autoinstall.plesk.com/ --target /root/parallels --select-release-id PLESK_17_5_3 --disable-browser --set-user-interaction-mode webUI
root     15762 98.7  0.0  72412 15852 ?        R    23:07  29:37      \_ /var/cache/parallels_installer/parallels_installer_Debian_8.0_x86_64_3.21.3 --service-mode --enable-xml-output --ssl-cert /opt/psa/admin/conf/httpsd.pem --branch release,stable --web-interface --with-ssl --disable-browser --source http://autoinstall.plesk.com/ --target /root/parallels --select-release-id PLESK_17_5_3 --disable-browser --set-user-interaction-mode webUI

Il y a deux solutions:

  • La première consiste à attendre 30 minutes, car ce processus se termine automatiquement après 30 minutes d'inactivé.
  • La deuxième consiste à tuer les processus concernés à l'aide de la commande kill (ici par exemple: kill 15751 15752).

Can't find a source to download version pendant l'installation des updates des pack

C'est un problème de mirroir, la solution:

  • Aller dans /etc/apt
  • Editer le fichier sources.list pour y mettre ceci à la place des anciens mirroirs
#

# deb cdrom:[Debian GNU/Linux 8.7.1 _Jessie_ - Official amd64 NETINST Binary-1 20170116-10:57]/ jessie main

#deb cdrom:[Debian GNU/Linux 8.7.1 _Jessie_ - Official amd64 NETINST Binary-1 20170116-10:57]/ jessie main

deb https://debian.ethz.ch/debian jessie main
deb-src https://debian.ethz.ch/debian jessie main

deb http://security.debian.org/ jessie/updates main
deb-src http://security.debian.org/ jessie/updates main

# jessie-updates, previously known as 'volatile'
deb https://debian.ethz.ch/debian jessie-updates main
deb-src https://debian.ethz.ch/debian jessie-updates main